verbatim.properties
Prev | Property Sets | Next

## Name

verbatim.properties — Properties associated with verbatim text

## Synopsis

    <xsl:attribute-set name="verbatim.properties">
      <xsl:attribute name="space-before.minimum">0.8em</xsl:attribute>
      <xsl:attribute name="space-before.optimum">1em</xsl:attribute>
      <xsl:attribute name="space-before.maximum">1.2em</xsl:attribute>
      <xsl:attribute name="space-after.minimum">0.8em</xsl:attribute>
      <xsl:attribute name="space-after.optimum">1em</xsl:attribute>
      <xsl:attribute name="space-after.maximum">1.2em</xsl:attribute>
      <xsl:attribute name="hyphenate">false</xsl:attribute>
    </xsl:attribute-set>

## Description

This attribute set is used on all verbatim environments.

Prev | Up | Next
monospace.properties | Home | monospace.verbatim.properties